count_distinct_organisms: 3
description: tRNA from 3 species
distinct_databases:
- ENA
- Modomics
is_active: true
length: 75
md5: 836b25811a5cafae23705d532c9dff32
publications: http://rnacentral.org/api/v1/rna/URS000026426D/publications.yaml
rna_type: tRNA
rnacentral_id: URS000026426D
sequence: GACCUCGUGGCGCAACGGUAGCGCGUCUGACUCCAGAUCAGAAGGCUGCGUGUUCGAAUCACGUCGGGGUCACCA
url: http://rnacentral.org/api/v1/rna/URS000026426D.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000026426D/xrefs.yaml
